index_title=Servidor CVS
index_ecvs=El comando CVS $1 no fue hallado en tu sistema. Quizás no está instalado o tu <a href='$2'>configuración del módulo</a> es incorrecta.
index_eversion=No pude obtener la versión del comando CVS $1. La salida fue $2.
index_eroot=Tu directorio CVS no ha sido configurado corréctamente. Debes de usar la <a href='$1'>configuración del módulo</a> para ponerla antes de que este módulo pueda funcionar.
index_version=Versión $1 de CVS
index_setup=Configurar Servidor CVS
index_setupdesc=El servidor CVS no parece estar configurado actuálmente en tu sistema. Haz click en este botón para hacer que se ejecute desde $1, de tal manera que los usuarios remotos puedan acceder a tu repositorio CVS.
index_act=Activar Servidor CVS
index_actdesc=El servidor CVS está configurado para ejecutarse desde $1 en tu sistema, pero no está actuálmente activo. Haz click en este botón si deseas activarlo y permitir que los usuarios remotos accedan a tu repositorio.
index_deact=Desactivar servidor CVS
index_deactdesc=El servidor CVS está configurado para ejecutarse desde $1 en tu sistema y está activo. Haz click en este botón si deseas desactivarlo y prevenir que usuarios remotos accedan a tu repositorio CVS.
index_return=índice del módulo

setup_einet=Ni <tt>inetd</tt> ni <tt>xinetd</tt> parecen estar instalados en tu sistema.

passwd_title=Usuarios CVS
passwd_header=Usuarios de servidor CVS
passwd_desc=El servidor CVS permitirá que los usuarios listados debajo hagan login y accedan al repositorio. Si un usuario no listado intenta hacer login, el servidor puede intentar de verificar la clave de acceso del usuario contra la clave de acceso del archivo de sistema en su lugar, dependiendo de la configuración del servidor.
passwd_add=Añadir un nuevo servidor CVS
passwd_none=No han sido definidos aún usuarios de servidor CVS
passwd_sync=Las opciones debajo configuran la sincronización entre usuarios de Unix creados mediante Webmin y usuarios de CVS.
passwd_sync_create=Añadir un nuevo usuario CVS al añadir un usario Unix.
passwd_sync_modify=Actualizar un servidor CVS cuando el correspondiente usuario Unix sea modificado.
passwd_sync_delete=Borrar un usuario CVS cuando el correspondiente usuario Unix sea borrado.
passwd_return=lista de usuarios

edit_title1=Crear Usuario de CVS
edit_title2=Editar Usuario de CVS
edit_header=Detalles de usuario de CVS
edit_user=Nombre de usuario de login
edit_pass=Clave de acceso de login
edit_pass3=Copiar desde unix
edit_pass2=ninguna requerida
edit_pass1=Dejar sin cambiar
edit_pass0=Poner a...
edit_unix=Acceder a archivos como usuario unix
edit_unixdef=Igual que nombre de usuario

save_err=No pude salvar usuario de CVS
save_euser=El nombre de usuario falta o es inválido
save_eunix=El usuario de unix falta o es inválido
save_ecopy=El usuario de unix de donde copiar la clave de acceso no existe
save_emd5=La clave de acceso de Unix a copiar tiene formato MD5

access_title=Control de Acceso de Usuario
access_header=Usuarios de Sólo-lectura en CVS
access_readers1=Usuarios de no sólo-lectura
access_readers0=Los usuarios listados son de sólo-lectura...
access_writers1=Todos los usuarios pueden escribir
access_writers0=Sólo los usuarios listados pueden escribir...
access_desc=Si un usuario está en ambas listas (lectura y escritura), tendrá sólo acceso de lectura.
access_err=No pude salvar control de acceso de usuario
access_euser=El usuario '$1' no existe

cvsweb_title=Hojear Repositorio
cvsweb_ecmd=El comando $1 de CVS no fue hallado en tu sistema. Este comando es necesario para ver el repositorio CVS.

config_title=Configuración de Servidor
config_header=Opciones de configuración de servidor
config_auth=¿Reviso usuario contra archivo de claves de acceso del sistema?
config_top=¿Creo directorios de nivel-superior de CVS?
config_hist=Tipos de eventos a llevar diario en historia
config_hist_all=Todos los tipos
config_hist_sel=Los tipos seleccionados...
config_hist_F=Entregar
config_hist_O=Comprobar
config_hist_E=Exportar
config_hist_T=MarcaR
config_hist_C=Fusionar con colisiones
config_hist_G=Fusión con éxito
config_hist_U=Archivo en funcionamiento copiado
config_hist_W=Archivo en funcionamiento borrado
config_hist_A=Archivo añadido
config_hist_M=Archivo modificado
config_hist_R=Archivo quitado
config_lock=Directorio de archivos bloqueados
config_err=No pude salvar configuración del servidor
config_elock=Directorio de archivos bloqueados falta o es inválido

log_setup=Configurar servidor CVS
log_activate=Servidor CVS activado
log_deactivate=Servidor CVS desactivado
log_create_user=Creado usuario $1
log_delete_user=Borrado usuario $1
log_modify_user=Modificado usuario $1
log_access=Cambiado control de acceso de usuario
log_config=Cambiada configuración de servidor

